.mainButton {
  width: 250px;
  padding: 15px;
  margin: 10px;
  border: none;
  border-radius: 30px;
  font-family: Arial, sans-serif;
  font-size: 16px;
  cursor: pointer;

  &:hover {
    filter: brightness(120%);
  }
}
